* {margin: 0; border: 0;}
tbody, td, table, tr {margin: 0; border: 0; padding: 0; border-spacing: 0;}
body {width: 100%; height: 100%; font: 100%/120% "Times New Roman", Arial;}
a:hover {color: red; text-decoration: underline;}
#border, #zero, #top-banner, #control, #con, #sapa, #footer, #txt {width: 100%; font: 100%/120% "Times New Roman", Arial;}
#t-l {background: url(http://www.pribautka.ru/image/ugol.gif);}
#t-r {background: url(http://www.pribautka.ru/image/ugol-1.gif);}
#b-r {background: url(http://www.pribautka.ru/image/ugol-2.gif);}
#b-l {background: url(http://www.pribautka.ru/image/ugol-3.gif);}
#t-c {background: url(http://www.pribautka.ru/image/uzor.gif);}
#c-r {background: url(http://www.pribautka.ru/image/uzor-1.gif);}
#b-c {background: url(http://www.pribautka.ru/image/uzor-2.gif);}
#c-l {background: url(http://www.pribautka.ru/image/uzor-3.gif);}
#top-banner {text-align: right; padding: 15px;}
#logo {width: 50%; padding-left: 15px;}
#l-banner, #r-banner {width: 260px; min-width: 260px; padding-top: 20px; padding-bottom: 20px;}
#l-banner, #counter {padding-left: 15px;}
#counter {width: 103px; min-width: 103px;}
#footer-c {width: 70%; min-width: 649px;}
#footer-r {width: 30%;}
#r-banner {text-align: center;}
#nav {padding-right: 15px;}
#sapa {padding-left: 13px; padding-top: 15px;}
#txt {min-width: 504px; padding-left: 15px; padding-bottom: 15px;}
.duo {width: 100%;}
.duo-l {width: 50%; padding-right: 15px;}
.trio {width: 100%;}
.trio-l-r {width: 33%;}
.trio-c {width: 34%;}
.goriz {height: 38px;}
.vert {width: 38px; min-width: 38px;}
.margin {width: 15px;}
.line {border: none; background-color: #040484; color: #040485; height: 1px;}
.top {vertical-align: top;}